How to install liblouisutdml6 on Debian 9 (Stretch)